if status is-interactive
    # Commands to run in interactive sessions can go here
end

function fish_greeting
    set_color --bold magenta
    echo "₊˚✧ 𝔀𝓮𝓵𝓬𝓸𝓶𝓮 𝓽𝓸 𝓯𝓲𝓼𝓱 ✧˚₊"
    set_color --dim magenta
    echo -n "♡ "
    set_color --italic white
    echo -n "\"Something tells me everything is not going to be fine.\" "
    set_color --dim magenta
    echo "- Twilight Sparkle ♡"
    set_color normal
end
